<?if (!$permissions['unlimitedSpace'] || !$permissions['unlimitedTraffic']) {?>
<div style="margin-top:5px;">
<table style="width:100%" border="0" cellspacing="0" cellpadding="0">
<tr>
	<td valign="bottom" width="50%">
<?
if (!$permissions['unlimitedSpace']) {
?>
<!-- SPACE QUOTA -->
<table style="border:1px solid silver;width:170px;font-size:0px;height:8px;float:left;margin-right:5px;" cellpadding="0" cellspacing="0" border="0">
	<tr>
	<td style="width:<?echo  round(($quota->currentSpace*100)/$quota->spaceQuota)?>%;height:8px;border-top:1px solid #848684;border-right:1px solid #848684;border-left:1px solid #848684;background-image:url(images/interface/progressfill.gif)" id="space_curr">
		<div style="width:1px;height:1px;overflow:hidden">&nbsp;</div>
	</td>
	<td style="width:<?
	if ($quota->spaceQuota > 0) {
		echo 100-round(($quota->currentSpace*100)/$quota->spaceQuota);
	} else {
		echo "0";
	}
	?>%;border-top:1px solid #848684;border-left:1px solid #848684;background-color:#E0DCD0;">
		<div style="width:1px;height:1px;overflow:hidden">&nbsp;</div>
	</td>
	</tr>
</table> 
<div style="font-size:7pt;color:<?if ($quota->spaceQuota >= $quota->currentSpace){?>dimgray<?}else{?>red<?}?>;margin-left:5px" id="space_txt">
<?$lang->display("Space:")?> <span id="space_curr_num"><?
echo $fm->formatFileSize($quota->currentSpace, 2, "0");
?></span> / <span id="space_quota_num"><?
echo $fm->formatFileSize($quota->spaceQuota, 2, "0");
?></span>

</div>

<?}else{?>
&nbsp;
<?}?>
	</td>
	<td valign="bottom" width="50%">
<?
if (!$permissions['unlimitedTraffic']) {
?>
<table cellpadding="0" cellspacing="0" border="0" style="border:1px solid silver;width:170px;height:8px;border-left:none;float:left;margin-right:5px;">
	<tr>
	<td style="width:<?
	if ($quota->trafficQuota > 0) {
		echo round(($quota->currentTraffic*100)/$quota->trafficQuota);
	} else {
		echo "0";
	}
	?>%;height:8px;border-top:1px solid #848684;border-right:1px solid #848684;border-left:1px solid #848684;background-image:url(images/interface/progressfill.gif);background-repeat:repeat-x;" id="traffic_curr">
		<div style="width:1px;height:1px;overflow:hidden">&nbsp;</div>
	</td>
	<td bgcolor="white" style="width:<?
	if ($quota->trafficQuota > 0) {
		echo 100-round(($quota->currentTraffic*100)/$quota->trafficQuota);
	} else {
		echo "100";
	}
	?>%;border-top:1px solid #848684;border-left:1px solid #848684;background-color:#E0DCD0;">
		<div style="width:1px;height:1px;overflow:hidden">&nbsp;</div>
	</td>
	</tr>
</table>
<div style="font-size:7pt;color:<?if ($quota->trafficQuota >= $quota->currentTraffic){?>dimgray<?}else{?>red<?}?>"  id="traffic_txt">
<?$lang->display("Traffic:")?> <span id="traffic_curr_num"><?
echo $fm->formatFileSize($quota->currentTraffic, 2, "0");
?></span> / 
<span id="traffic_quota_num"><?
echo $fm->formatFileSize($quota->trafficQuota, 2, "0");
?></span>
</div>
<?}else{?>
&nbsp;
<?}?>
	</td>
</tr>
</table>
</div>
<?}?>
